@charset "utf-8";

/* reset */
*{margin: 0; padding: 0}
a { text-decoration : none}
ul, ol { list-style : none}
img { vertical-align :middle}
img,video,object{max-width:100%; height:auto; width:100%\9;}

img {
    border: 0px;\9;
    width: inherit\9;
    max-width: 100%\9;
    height: auto\9;
}
html {
	font-family : verdana, sans-serif;
	line-height : 1.5;
	color:#202020;

}

body{
	background: url(../img/back_106.png) repeat-y;
}

a:link {color: #202841;}
a:visited {color: #0E1F54;}
a:hover {color: #7798FB;}
a:active {color: #0E1F54;}

nav a:link {color: #ffffff;}
nav a:visited {color: #ffffff;}
nav a:hover {color: #ffffff;}
nav a:active {color: #ffffff;}

h1,h2,h3,h4,h5,h6 { 
	margin-bottom : 12px;
}

h1 {
	font-size: 16px; 
	line-height: 1;
} /* 18px */

h2 {
	font-size : 18px;
	line-height : 1;

} /* 18px */


h3{
	font-size : 18px;
	line-height : 1} /* 18px */
	hgroup h2,h4,h5,h6 {
	font-size : 16px;
	line-height : 1.5
} /* 24px */

header { 
padding-top:20px;padding-bottom: 0px;
background: #202d36; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMCUiIHN0b3AtY29sb3I9IiMyMDJkMzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxOSUiIHN0b3AtY29sb3I9IiMxNDFkMjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MyUiIHN0b3AtY29sb3I9IiMwOTA5MDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MyUiIHN0b3AtY29sb3I9IiMyNzM0NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4OCUiIHN0b3AtY29sb3I9IiMzZjU5N2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #202d36 10%, #141d24 19%, #090909 43%, #273444 83%, #3f597e 88%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(10%,#202d36), color-stop(19%,#141d24), color-stop(43%,#090909), color-stop(83%,#273444), color-stop(88%,#3f597e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #202d36 10%,#141d24 19%,#090909 43%,#273444 83%,#3f597e 88%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #202d36 10%,#141d24 19%,#090909 43%,#273444 83%,#3f597e 88%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #202d36 10%,#141d24 19%,#090909 43%,#273444 83%,#3f597e 88%); /* IE10+ */
background: linear-gradient(to right,  #202d36 10%,#141d24 19%,#090909 43%,#273444 83%,#3f597e 88%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202d36', endColorstr='#3f597e',GradientType=1 ); /* IE6-8 */

}


#logo {
	padding-top:10px;
	background:url(../img/201101_head.jpg) 50% 10px no-repeat;
}
#logo h1{
	margin-top:-20px;
	margin-left : 40px;
	margin-bottom:60px;
	color:#fff;
}
#logo h2{
	padding-top:30px;padding-bottom: 0;margin-bottom: 0;
	margin-left : 20px;margin-right : 20px;
	color:#fff;
	text-align: left;
}
header nav {
	text-align: center;
	margin-bottom:10px; 
	padding-bottom:10px;
}


#newitem {
margin-top:10px;
}

footer nav ul li {
	 width : 33.3%; 
	float : left;height:56px;
	border-bottom: thin #4F5981 dotted;
}
	nav ul li a { 
	display : block;
	color:#ffffff; 
	padding : 12px 0; 
	line-height:100%;
}

nav li {
	margin-bottom : 0px;
background: #1b2e47; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFiMmU0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYzI0MzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #1b2e47 0%, #0c2433 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1b2e47), color-stop(100%,#0c2433)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #1b2e47 0%,#0c2433 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #1b2e47 0%,#0c2433 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #1b2e47 0%,#0c2433 100%); /* IE10+ */
background: linear-gradient(to right,  #1b2e47 0%,#0c2433 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b2e47', endColorstr='#0c2433',GradientType=1 ); /* IE6-8 */

}
nav ul { 
	overflow : hidden;
}
nav ul li a:hover {
	color : white;
	background-color : #5D81A6;
}

#contents {
	width : 90%;
	margin : 0 auto;
	text-align : center;


}
#contents p { 
	margin-bottom : 24px;
	text-align : left;
}
#contents img { 
    margin-top: 20px; 
	margin-bottom : 24px; 
	box-shadow : 0 0 6px #565D74;
}

.box {
    padding-top: 20px;
}

#c ul {
	margin-bottom : 24px;
	text-align : left;
}

header p,
#navi_side {
	display:none;
}

#feed_blog {
padding-left: 0px;
padding-right: 20px;
    font-weight: normal;
}

section p,
section h4{ 
    padding-left: 20px;
}

#feed_blog h4.title {
    background: #4F5981;
    font-size: 14px;
    font-weight: normal;
}
#feed_blog h4.title a{
    display: block;
    color: #fff;
    padding: 10px;
}
hr {
	display:none;
}
footer {
	color : white;
	text-align : center;
	padding : 24px 0;
	background :#202D36;
}

.switchBtn {
	padding: 20px 0;
}
#swPc {
	background:#fff;
     filter:alpha(opacity=85);
     -moz-opacity:0.85;
     -khtml-opacity: 0.85;
     opacity:0.85;
	border-radius:2px;
	color:#000;
	padding:10px 30px;
	margin-left:1px;
	
}
#swSp {
	background:#fff;
     filter:alpha(opacity=85);
     -moz-opacity:0.85;
     -khtml-opacity: 0.85;
     opacity:0.85;
	border-radius:2px;
	color:#000;
	padding:10px 30px;
	margin-left:1px;
	
}

/* トップへ戻るスクロールボタン */

#pageTop{
	background:#333;
	border-radius:5px;
	color:#FFF;
	padding:10px;
	position:fixed;
	bottom:10px;
	right:10px;
	}
#pageTop:hover{
	background:#eee;
	}


/* コンテンツ見出し背景  */

section {
	width:100%;
	padding-top:0px;

}
section .background_01{
	background:url(../img/back_t106.png) 100% 100% no-repeat;
	background-size: contain;
}

section  h3 {
	width:80%;
	margin:10px;
	padding:20px 30px 20px 30px ;
	background:url(../img/back_t105.png) 0 0 no-repeat;
	background-size: contain;
}


.box a {
	padding-top:30px;
}


#gallery {
	 text-align:left;
}

#gallery h3{
	 text-align:center;
}

#gallery table.sample1 {
    width: 90%;
    margin:20px 0px 50px;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-spacing:0px;
}
table.sample1 tr th,table.sample1 tr td {
    font-size: 12px;
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
    padding: 7px;
}
table.sample1 td ,table.sample1 img{
    display:block;
}

#gallery img {
	margin-bottom : 0px; 
	box-shadow : none;
	float:none;
}

/* side_menu  */

#sub p.title_line{
	border-top:solid #344377 thin;
	border-bottom:solid #344377 thin;
	padding:0px 3px;
}

#sub img { margin-top: 0; margin-bottom: 0;}

#sub .section-lv1 p.link img{
	margin-bottom :0; 
	box-shadow :none;
}
#sub aside p.link img{ 
	margin-bottom :0; 
	box-shadow :none;
}

/*#sub .section-lv1 p.link a{
padding: 3px;
/* border-radius */
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;

/* box-shadow */
box-shadow:rgba(113, 135, 164, 0.290196) 0px 0px 3px 2px;
-webkit-box-shadow:rgba(113, 135, 164, 0.290196) 0px 0px 3px 2px;
-moz-box-shadow:rgba(113, 135, 164, 0.290196) 0px 0px 3px 2px;

}*/

/* text  */

#recommend .text_bold1{ 
	text-align: right;  
}
.text_bold1 span{ 
	font-weight: bold;
	color:#2A3370;
}

.text_bold2 {
	font-weight: bold;

}

#af { 
    padding:20px 0;
}

/* crearfix  */

.cf:before, .cf:after {
    content:"";
    display:table
}
.cf:after { clear:both }
.cf { zoom:1 } /* For IE 6/7 */


@media screen and (min-width : 600px) {
/* ここに600px以上のCSSを記述*/ 
    
    header {
    
    padding-bottom: 10px;
    }   
    
 #logo h2{
	padding-top:30px;padding-bottom: 20px;
	margin-right : 40px;

}   
    
    
}

/* 768px */

@media screen and (min-width : 768px){


#logo h2{
	padding-top:20px;
	margin-right : 40px;
	color:#fff;
	text-align: right;
}


#contents { 
	text-align : left;
}


section {padding:0;
	background:none;
}

section .background_01{
	background:none;
}


section  h3 {
	width:90%;
	background: url(../img/back_107.png) no-repeat;
/*	background-size:contain; */
	border-top:solid #344377 thin;
	border-bottom:solid #344377 thin;
	padding: 10px 0 10px 70px;
	margin-top:20px;
}



header p {
display:inherit;

}
header p span {
	color:#2B5FFA;

}
    

.direction img{
	float : left;
}


.direction .box{
	float:right;
	width:50%;

}


#sub p.title_line{
	border-top:solid #344377 thin;
	border-bottom:solid #344377 thin;
	padding:0px 3px;

background-color: rgba(255,255,255,0.7);  
    text-shadow: 2px 2px 0.5px rgba(4,28,60,0.4);  

}


table.sample1 td,
table.sample1 th{
display:table-cell;
}

#gallery table.sample1 {
    width: 70%;
    margin:0 auto;
    text-align: center;
}    
    
}

@media screen and (min-width : 1024px) {
/* ここに1024px以上のCSSを記述*/ 

body {
background:none;
}
#container {
    background: url(../img/back_103.png) repeat-y -17%;
}
header{
	width : 95.21%;
	margin: 0 auto;
}
#logo {
    width: 960px;
    margin: 0 auto;
}

header p {
	display:inherit;

}
header p span {
	color:#2B5FFA;

}

#contents {
	overflow : hidden;
	width : 960px;
} /* 960/1024 */

#contents #main,
#contents #sub {
	float : right;
	margin : 0 1.0416667%; 
} /*10/960*/

	#contents #main { 
	width : 75%; 
} /*720/960*/

table.sample1 td,
table.sample1 th{
display:table-cell;
}

#gallery table.sample1 {
    width: 90%;
    margin:0 auto;
    text-align: left;
}
    
#gallery table.sample1 td{
    width: 20%;
}    

#gallery table.sample1 td img{
    margin:0 auto;
}    
    
#contents #sub { 
	width : 20.83333%; 
} /*200/960*/



/* コンテンツ見出し背景  */

section {
	width :98%;
	padding-left:20px;
	background:none;
}
section  h3 {
	width :95%;
	background: url(../img/back_107.png) no-repeat;
/*	background-size:contain; */
	border-top:solid #344377 thin;
	border-bottom:solid #344377 thin;
	padding: 10px 0 10px 70px;
	margin-left:0;
	margin-top:20px;
}

/* side_menu  */

#sub {
	background: url(../img/back_103.png) repeat-y;

}


.section-lv1{
	margin-top:20px;
}


#sub .link a{
    background-color: rgba(255,255,255,0.7);
}
    
aside p {
width: 85%;
}
#feed_blog {
 width: 75%;
}

footer {
	width :  95.21%; /*940/1024*/
	margin : 0 auto;
}

#nav_footer{
    width : 960px;
    padding : 24px 0;
    margin: 0 auto;
}
#footer {
    margin-left: 20px;
    margin-right: 20px;
}
.direction {
padding-left:10px;
padding-right:10px;

}
.direction img{
	float : left;
}


.direction .box{
	float:right;
	width:47%;

}


.text_bold2 {
    text-align:right!important;
}


hr{
	display:inherit;
	margin: 24px 0; 
}

footer nav ul li {
	 width : 12.5%; 
}


#swPc {
	

}




/*
nav ul{background:　url(../img/bottle.jpg) no-repeat;}
nav li {

background-image: -webkit-gradient(linear, left top, left bottom,color-stop(0, rgba(52,66,119,0.5)),color-stop(1, rgb(15, 21, 61)));
	background-image: -moz-linear-gradient(-90deg,rgba(52,66,119,0.5) 0%,rgb(15, 21, 61) 100%);
	background-image: linear-gradient(-90deg,rgba(52,66,119,0.5) 0%,rgb(15, 21, 61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7f344277, endcolorstr=#ff0f153d, gradienttype=0));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7f344277, endcolorstr=#ff0f153d, gradienttype=0))";
	zoom: 1;
border-bottom:thin #4F5981 dotted;
}
*/




}


@media screen and (min-width : 1280px) {
/* ここに1280px以上のCSSを記述*/ 


#container {
    background: url(../img/back_103.png) repeat-y -2%;
}




}

/* end */